<?php

// Author Info Widget.
require get_template_directory() . '/inc/widgets/info-author-widget.php';

// Small List Widget.
require get_template_directory() . '/inc/widgets/small-list-widget.php';

/**
 * Register Widgets
 */
function majestic_blog_register_widgets() {

	register_widget( 'Majestic_Blog_Author_Info_Widget' );

	register_widget( 'Majestic_Blog_Small_List_Widget' );

}
add_action( 'widgets_init', 'majestic_blog_register_widgets' );
